Bug 1258616 - RFE: add an option to skip the validation that baremetal nodes are turned off
RFE: add an option to skip the validation that baremetal nodes are turned off
Status: CLOSED WONTFIX
Product: khaleesi
Classification: Community
Component: rdo-manager (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: wes hayutin
Attila Darazs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-31 14:58 EDT by wes hayutin
Modified: 2018-04-16 12:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 13:16:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2015-08-31 14:58:53 EDT
Description of problem:


RFE: add an option to skip the validation that baremetal nodes are turned off

 - name: power off ironic nodes (workaround for bz 1246641)
      shell: >
        source {{ instack_user_home }}/stackrc;
        ironic node-set-power-state {{item}} 'off'
      with_items: ironic_node_ids.stdout_lines
      when: workarounds.enabled is defined and workarounds.enabled|bool

Note You need to log in before you can comment on or make changes to this bug.